Q & A

질답게시판

홈 > 회원포럼 > 질답/버그/제안
질답/버그/제안

뭐가 잘못된 걸까요??

1 뮤즈™ 2 78

그누 최신버전 설치하고,

아미나 빌더 설치했는데,

화면이 깨져서 나오네요.

로긴 화면도 그러고, 관리자 화면도 그러고....

관리자 모드까지 접속은 정상적으로 되는 상태입니다.


변경한건 캐릭터셋을 EUC-KR 에서 UTF-8 로 변경했고

PHP 버전 세팅을 달리한것 밖에는 없습니다.

2 Comments
2 이훈 04.15 19:51  
아미나 빌더가 지원하는 그누보드 또는 영카트를 설치하세요 현재 아미나 빌더는 G5.2.9.8.4 / YC5.2.9.8.4 까지 지원됩니다.
M 한별아빠 04.16 01:45  
그누 5.3 버전은 아직 지원하지 않기 때문에 그누 5.2 버전을 사용해 주세요.
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory NaverBand